<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:numberpicker="http://schemas.android.com/tools"
    android:orientation="vertical">


    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_185dp"
        app:cardCornerRadius="@dimen/dimen_4dp"
        app:cardUseCompatPadding="true"
        app:cardBackgroundColor="@android:color/white"
        app:cardElevation="@dimen/dimen_4dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:layout_weight="0.6">


            <ImageView
                android:id="@+id/imgproduct"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

            </ImageView>

        </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:layout_margin="@dimen/dimen_4dp"
                android:layout_weight="0.4">

                <TextView
                    android:layout_width="match_parent"
                    android:id="@+id/txtProductDetails"
                    android:textColor="@color/primary_text"
                    android:gravity="center"
                    android:layout_weight="0.5"
                    android:textSize="@dimen/dimen_15sp"
                    android:fontFamily="@font/montserratregular"
                    android:visibility="visible"

                    android:layout_height="match_parent" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="0.5"
                    android:gravity="right"
                    android:orientation="horizontal">


                <com.travijuu.numberpicker.library.NumberPicker
                    android:id="@+id/number_picker"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/dime_40dp"
                    android:layout_marginLeft="2dp"
                    android:src="@drawable/ic_add_red"
                    android:layout_marginTop="@dimen/dimen_4dp"
                    android:layout_gravity="center"
                    numberpicker:focusable="false"
                    numberpicker:max="15"
                    numberpicker:min="1"


                    numberpicker:unit="1"
                    android:layout_marginRight="@dimen/dimen_30dp"

                    numberpicker:value="1" />

                    <ImageView
                        android:id="@+id/delete"
                        android:layout_width="@dimen/dimen_30dp"
                        android:layout_height="@dimen/dimen_30dp"
                        android:layout_marginEnd="8dp"
                        android:layout_marginLeft="@dimen/dimen_30dp"
                        android:layout_gravity="right|center_vertical"

                        android:layout_marginRight="8dp"
                        android:layout_marginStart="8dp"

                        app:srcCompat="@drawable/ic_delete_red" />
                </LinearLayout>


            </LinearLayout>




        </LinearLayout>




    </android.support.v7.widget.CardView>

</LinearLayout>